.search_btn{
    width:53px;
    height: 36px;
    overflow: hidden;
    cursor: pointer;
    background: url("/css-com/images/search_btn.png") no-repeat center center;
}

.search_wrap_right{
    display: flex;
    align-items: center;
}

.search_input{
    height: 34px;
    border:1px solid #ddd;
    border-right:none;
    width: 230px;
    padding-left: 10px;
}

.search_wrap_left b{
    margin-left:10px;
    margin-right:10px;
    font-size: 14px;
    color: #333333;

}

.search_wrap_left {
    display: flex;
}

.search_wrap_left a{
    font-size: 14px;
    color: #666666;
    margin-right: 6px;
}

.about_wrap{
    margin-top: 2%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-radius: 20px;
    background: #f9f9f9;
    padding: 4%;
    width: 100%;
    margin-bottom: 4%;
    box-sizing: border-box;
}

.about_wrap_left{
    width:50%;
display: flex;
flex-direction: column;
}
.about_wrap_right{
    width: 45%;
}

.about_wrap_left_title{
    font-size: 60px;
    color: #0880d9;
    font-family: "宋体";
    font-weight: bold;
    line-height: 1.2;
}

.about_wrap_left_desc{
    margin-top: 3%;
    margin-bottom:3%;
    font-size: 14px;
    line-height: 30px;
    color:#666666;
}

.more_btn{
    width: 150px;
    height: 40px;
    border-radius: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 14px;
    color: #fff;
    background: #0984da;
}

.about_wrap_right{
    border-radius: 30px;
    overflow: hidden;
}

.title_group{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    margin-top: 3%;
    margin-bottom: 2%;
}

.title_group_ch{
    font-size: 40px;
    color: #343434;
    font-weight: bold;
    line-height: 1.4;
}

.title_group_en{
    font-size: 20px;
    color: #999;
    line-height: 1;
    
}

.pro_wrap{
    display: flex;
    justify-content: space-between;
    width: 100%;
}

.pro_wrap_left{
    width: 20%;
}

.pro_wrap_right{
    width: 78%;
}

.prowrap_left_title{
    position: relative;

}
.prowrap_left_title img{
    position: relative;
    z-index: 2;
}

.pro_titles{
    width: 100%;
    height: 100%;
    position: absolute;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 3;
    flex-direction: column;
}

.pro_titles_ch{
    font-size: 24px;
    font-weight: bold;
    color: #fff;
}

.pro_titles_en{
    color: #fff;
    font-size: 12px;
}

.fenlei_wrap{
   
    width: 100%;
    border:6px solid #0880d9;
    border-top:none;
    box-sizing: border-box;
    padding: 16px;
}

.parent_a{
    height: 42px;
    background: #dbdbdb;
    display: flex;
    margin-bottom: 10px;
    border-radius: 22px;
    padding-left: 30px;
    padding-right: 30px;
    justify-content: space-between;
    align-items: center;
}

.parent_a span{
    font-size: 15px;
    color: #333;
    font-weight: bold;
}

.footer3{
   
    background: #333333;
   
}

.copy_right{
    height: 70px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-top:1px solid #4d4d4d;
}

.copy_right a{
    font-size: 14px;
    color: #fff;
}

.footer3_top{
    padding-top: 3%;
    padding-bottom: 2%;
}

.footer3_inner{
    display: flex;
    justify-content: space-between;
    width: 100%;
    box-sizing: border-box;
}

.footer3_right{
    width: 12.5%;
    max-width: 180px;
    min-width: 80px;
    border-radius: 4px;
    overflow: hidden;
}

.footer3_left_title{
    font-size: 26px;
    color: #fff;
    font-weight: bold;
    margin-bottom: 10px;
    height: 60px;
    display: flex;
    align-items: center;

}
.footer3_left_desc{
    font-size: 12px;
    line-height: 2.5;
    color: #fff;
}
.sub_ul{
    margin-bottom: 10px;
}
.sub_ul li{
    height: 40px;
    display: flex;
    box-sizing: border-box;
    border-bottom:1px dashed #cccccc;
    padding-left: 30px;
    background: url("/css-com/images/arrows.png")no-repeat left center;
    display: flex;
    align-items: center;
}
.footer3_cen{
    margin-left: 10%;
    margin-right: 10%;
    flex: 1;
    display: flex;
    justify-content: space-between;
}
.footer3_cen>ul{
    display: flex;

    width: 100%;

    justify-content: space-between;

}

.footer3_cen>ul>li{
  
}
.child_ul li{
    height: 30px;
    display: flex;
    align-items: center;
}
.child_ul li a{
    color: #fff;
    
}

.parent_a2{
    height: 60px;
    display: flex;
    align-items: center;
    margin-bottom: 10px;
    color: #fff;
    font-size: 16px;
}

.client_wrap{
    padding-top: 3%;
   
    background: #f9f9f9;
}

.bg_client{
    width: 96%;
    max-width: 1440px;
    margin:0 auto;
   
}


.pic_left_left{
    
   width: 26%;
}

.pic_wrap{
   
    display: flex;
    align-items: center;
   
    background: #fff;
    border-radius: 20px;
    padding: 40px 30px;
    margin-bottom: 2%;
    background: linear-gradient(to right,rgba(255,255,255,1),rgba(255,255,255,1));

}
.pic_wrap2{
    width: 70%;
    height: 100%;
    flex-direction: column;
   
}
.pic_item{
    width: 20%;
    transition: all linear .5s;
}
.pic_item:hover{
    transform: translateY(-10px);
}
.pic_item img{
    width: 100%;
    display: block;
}

.news_wrap{
    display: flex;
    justify-content: space-between;
    margin-bottom: 3%;
    width: 100%;
    flex-wrap: wrap;
}

.news_item{
    background: #f9f9f9;
    width: 32%;

   padding-bottom: 20px;
   transition: all linear .5s;
   margin-bottom: 2%;
   
}

.news_item:hover{
    transform: translateY(-10px);
}

.news_item_img{
    padding-top: 56%;
    background-size: cover;
}

.news_item_con{
    display: flex;
    flex-direction: column;
    padding: 20px;
    padding-top: 0;
}

.news_item_title{
    height: 56px;
    font-weight: bold;
    font-size: 16px;
    color: #333;
    display: flex;
    align-items: center;
    overflow: hidden;
    margin-top: 6px;
}

.news_item_desc{
    line-height: 2;
    font-size: 12px;
    color: #989898;
    margin-bottom: 10px;
}

.news_item_date{
    font-size: 12px;
    color: #989898;
}

.head_top_w{
    display: flex;
    justify-content: space-between;
}

.pic_left{

}

.pro_wrap_right{
    display: flex;
    flex-direction: column;
}
.pro_wrap_top{
    display: flex;
  
    flex-wrap: wrap;
}
.pro_item{
    display: flex;
    width: 32%;
    margin-right: 2%;
    padding-top: 26%;
    position: relative;
    height: 0;
    overflow: hidden;;
    margin-bottom: 2%;
}
.pro_item:nth-of-type(3n){
    margin-right: 0;
}
.pro_item_img{
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top:0;
    z-index: 1;
}

.fit{
    display: block;
    object-fit: cover;
    width: 100%;
    height: 100%;
  
   
}

.line_wrap{
    margin-top: 2%;
    height: 100px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.line_left{
    display: flex;
    align-items: center;
}
.line_left_ch{
    color: #333;
    font-size: 30px;
    font-weight: bold;
}

.line_left_en{
    font-size: 24px;
    color: #ddd;
    margin-left: 10px;
}

.line_right{
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 90px;
}

.left_btn{
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #f2f2f2;
    border-radius: 20px;
    background: url("/css-com/images/left_normal.png") no-repeat center center #f2f2f2;
    background-size: cover;
    cursor: pointer;
}

.right_btn{
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: url("/css-com/images/right_normal.png") no-repeat center center #f2f2f2;
    background-size: cover;
    border-radius: 20px;
    cursor: pointer;
}


.left_btn:hover{
    background: url("/css-com/images/left_active.png") no-repeat center center #1c68ca;
    background-size: cover;
}

.right_btn:hover{
    background: url("/css-com/images/right_active.png") no-repeat center center #1c68ca;
    background-size: cover;
}


.procedure_wrap{
   
    margin-bottom: 3%;
   
    overflow: hidden;

}


.procedure_item{
    width: 100%;
    padding-bottom: 61.8%;
    overflow: hidden;
    position: relative;
}

.procedure_item img{
    position: absolute;
    left:0;
    top:0;
    width: 100%;
    height: 100%;
    overflow: hidden;
}


.procedure_wrap2{
    display: flex;
    justify-content: space-between;
    margin-bottom: 3%;
    flex-wrap: wrap;

}


.procedure_item2{
    width: 32%;
    margin-right: 2%;
    margin-bottom: 2%;
}

.procedure_item2:nth-of-type(3n){
    margin-right: 0;
}


.location_wrap{
    height: 60px;
    display: flex;
    display: flex;
    align-items: center;
   
    border-bottom:1px solid #ddd;
    margin-bottom: 3%;

}

.location_wrap img{
    padding-right: 6px;
}

.location_wrap span{
    padding-left:6px;
    padding-right: 6px;
}

.about_content_text{
    margin-top: 5%;
    margin-bottom:5%;
    line-height: 30px;
    font-size: 14px;
    color: #666;
}
.about_content_text{
    width: 80%;
    max-width: 1000px;
    margin: 3% auto 5%;
}
.about_content_img{
    width: 80%;
    max-width: 1000px;
    margin: 0 auto;
}

.mobile_shouji{
    display: none;
    justify-content: space-between;
    flex-wrap: wrap;
}

.mobile_item{
    width: 49%;
    height: 42px;
    background: #dbdbdb;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 22px;
    margin-bottom: 2%;

}